<?php

namespace App\Http\Controllers;

use App\Models\Evaluation;
use Illuminate\Http\Request;

class AssessmentHistoryController extends Controller
{
    public function index()
    {
        // $evaluations = Evaluation::with('evaluationDetails.indicator')->where('user_id', auth()->user()->id)->get();
        $evaluations = Evaluation::with('land', 'evaluationDetails.indicator')->orderBy('created_at', 'desc')->get();
        return view('assessment.index', compact('evaluations'));
    }
}
